Subject: Re: [PATCH] powerpc/fsl: add PAMUBYPENR register definition to fsl_guts.h

From: Timur Tabi <[email-masked]>
Date: Tue, 7 Feb 2012 13:25:37 -0600

Kumar Gala wrote:
> What code will use this?  Once such code exists, have this patch in that
> patch series.

Isn't this patch harmless?  I'm not adding any code, and there already are
plenty of fields defined in that struct that aren't used anywhere.

The register is for the PAMU driver, which is nowhere near ready for
upstream anyway.  I was hoping to get the this patch in the pipeline ahead
of schedule.

So if you don't mind, I'd like you to consider this patch as-is.

-- 
Timur Tabi
Linux kernel developer at Freescale